<HTML>
	<HEAD>
		<TITLE> Manuais de uso </TITLE>
	</HEAD>
	
	<BODY bgcolor = "#f5d9d7">
					
		<h1> Manual do git cmd
		
		<hr />
		
		<h2> Manual do GIT</h2>
		<a href = "./paginas/git.html">
			git
		</a>
		<br />
		
		<h2> Manual do BASH </h2>
		<p> <b> Comandos: </b> </p>
		<a href = "./paginas/cmd.html#PWD">
			pwd
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CD">
			cd
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#RM">
			rm
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#RMDIR">
			rmdir
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#TOUCH">
			touch
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CLEAR">
			clear
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#LS">
			ls
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CP">
			cp
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CAT">
			cat
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#HEAD">
			head
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#TAIL">
			tail
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#PS">
			ps
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#MV">
			mv
		</a>
		<br />
			
		
			
		
		
	</BODY>
	
</HTML>	